Subject: Fwd: Documents
From: Aishwarya Jaiswal <[email-masked]>
To: Satyam Saini <[email-masked]>
Date: Fri, 14 Oct 2022 21:46:38 -0700 (MST)

Hello Satyam, 
Please acknowledge. 
Thanks 

From: "Ali Adil" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Saturday, October 15, 2022 12:00:04 AM 
Subject: Documents 

This passport is expired. 
I have applied for a passport renewal at the Embassy and it should be issued in a matter of 40 to 60 days. 

As for the 12th certificate and mark sheet, It shall be issued in a matter of days. I recently graduated. 

Family reference, 
A family member (Othman) 
Mobile number : +918447080335 
Email address : [ mailto:[email-masked] | [email-masked] ] 

My Home address, 
Lajpat Nagar-part I/B-20 First Floor 
Area code: 110024